 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2056px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 46px 316px 0 auto;
}

.u-section-1 .u-text-2 {
  width: 816px;
  margin: 35px auto 0;
}

.u-section-1 .u-btn-1 {
  margin: 25px auto 0 162px;
  padding: 12px 30px 12px 29px;
}

.u-section-1 .u-list-1 {
  width: 1003px;
  margin: 79px 43px 60px auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 1506px;
  grid-auto-columns: calc(25% - 22.5px);
  grid-gap: 30px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-1 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-2 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-3 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-4 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-5 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-6 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-7 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-7 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-8 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-8 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-9 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-9 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-10 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-10 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-11 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-11 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-11 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-12 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-12 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-12 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-13 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-13 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-13 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-14 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-14 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-14 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-15 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-15 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-15 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-16 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-16 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-16 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-17 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-17 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-17 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-18 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-18 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-18 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-19 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-19 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-19 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-20 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-20 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-20 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-21 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-21 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-21 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-22 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-22 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-22 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-23 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-23 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-23 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

.u-section-1 .u-list-item-24 {
  background-image: none;
  --radius: 50px;
}

.u-section-1 .u-container-layout-24 {
  padding: 10px 10px 0;
}

.u-section-1 .u-image-24 {
  height: 154px;
  width: 186px;
  margin: 25px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1948px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 261px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-left: 62px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: 84px;
    margin-right: 0;
    margin-bottom: 46px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1413px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1286px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 164px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 4431px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1295px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 130px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2186px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 355px;
    margin-right: -15px;
    margin-bottom: 35px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 6.5px));
    grid-auto-columns: calc(50% - 6.5px);
    min-height: 1500px;
    grid-gap: 13px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-6 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-7 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-8 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-9 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-10 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-11 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-12 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-13 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-14 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-15 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-16 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-17 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-18 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-18 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-19 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-19 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-20 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-20 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-21 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-21 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-22 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-22 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-23 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-23 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-24 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-24 {
    height: 61px;
    width: 129px;
    margin-top: 20px;
  }
}